Bug 441573 - "nodename" field for fence_scsi disabled when adding a new fence device/instance
"nodename" field for fence_scsi disabled when adding a new fence device/instance
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
All Linux
medium Severity medium
: rc
: ---
Assigned To: Ryan McCabe
: EasyFix
Depends On:
  Show dependency treegraph
Reported: 2008-04-08 16:02 EDT by Ryan McCabe
Modified: 2009-04-16 18:44 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-20 16:56:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ryan McCabe 2008-04-08 16:02:00 EDT
"nodename" is required, but the input field is disabled, so users can't
configure scsi fencing via conga.
Comment 5 errata-xmlrpc 2009-01-20 16:56:07 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.